from the US Census Bureau:

https://www.census.gov/geographies/mapping-files/time-series/geo/cartographic-boundary.html

more description here:

https://www.census.gov/programs-surveys/geography/technical-documentation/naming-convention/cartographic-boundary-file.html

Including the following:

> # File Naming Convention
> ## 2013 to Present Files
> 
> The cartographic boundary files are named cb_yyyy_ss_<entity>_rr.zip where:
> 
> * yyyy = 4 digit year
> * ss = state FIPS code or 'us' for a national level file
> * entity = the entity name
> * rr = resolution level
>    * 500k = 1:500,000
>    * 5m = 1:5,000,000
>    * 20m = 1:20,000,000

I prefer the KML options when available since OpenLayers doesn't [citation
needed?] have built-in support for shapefiles (.shp)? That said, we also do
transform KML to GeoJSON to be able to edit more easily (and it's sometimes good
for a smaller file size).

For more information, see e.g.:

https://indicatrix.org/post/shapefiles-in-openlayers/

Census Bureau data appears to be using a different (US-centric, possibly?)
projection; this may require more work to be accurate going forward.

https://gis.stackexchange.com/a/310949

https://epsg.io/4269
