See also https://chandlerswift.com/2022/04/16/the-holy-trinity.html

```python
# Kwik Trip
# Export to CSV from https://www.kwiktrip.com/Maps-Downloads/Store-List
print("Searching for Kwik Trip locations")
kwiktrip_count = 0
with open('stores.csv') as f:
    reader = csv.DictReader(f)
    for row in reader:
        kwiktrip_count += 1
        stores.append({
            'chain': "Kwik Trip",
            'lat':  float(row['Latitude']),
            'long': float(row['Longitude']),
            'address': row['Address'].title(),
            'city': row['City'].title(),
            'state': row['State'],
            'zip': row['Zip'],
            'website': f"https://www.kwiktrip.com/locator/store?id={row['Store Number']}",
        })
print(f"{kwiktrip_count} locations found")
```
