# Department of Transportation Cameras by State

Many states are through one of a few providers:

 * Castle Rock: https://www.castlerockits.com/oneweb
 * IBI Travel IQ: https://www.ibigroup.com/ibi-products/traveliq/

### State list

| State | DOT Name[^name] | Online Service Name | Still | Video | Web provider | Link                              |
| ----- | --------------- | ------------------- | ----- | ----- | ------------ | --------------------------------- |
| AK    | DOT&PF          | Alaska 511          | 111   | 0     | Travel IQ    | https://511.alaska.gov/           |
| AL    | ALDOT           | algotraffic         | 0     | 568   | custom       | https://algotraffic.com/cameras   |
| AR    | ARDOT           |                     |       |       |              |                                   |
| AZ    | ADOT            | AZ511               | 602   | 0     | Travel IQ    | https://az511.com/                |
| CA    | Caltrans        |                     |       |       |              |                                   |
| CO    | CDOT            | COtrip              | 832   | 686   | Castle Rock  | https://maps.cotrip.org/          |
| CT    | CTDOT           | CTroads             | 350   | 0     | Travel IQ    | https://ctroads.org/              |
| DE    | DelDOT          | DelDOT Maps         | 0     | 282   | Custom       | https://deldot.gov/map/           |
| FL    | FDOT            |                     |       |       |              |                                   |
| GA    | GDOT            | 511GA               | 1     | 3416  | Travel IQ    | https://511ga.org/                |
| HI    | HDOT            |                     |       |       |              |                                   |
| IA    | Iowa DOT        | 511IA               | 446   | 485   | Castle Rock  | https://511ia.org/                |
| ID    | ITD             | Idaho 511           | 274   | 0     | Travel IQ    | https://511.idaho.gov/            |
| IL    | IDOT            |                     |       |       |              |                                   |
| IN    | IDOT            | TrafficWise         | 0     | 640   | Castle Rock  | https://511in.org/                |
| KS    | KDOT            | KanDrive            | 382   | 167   | Castle Rock  | https://www.kandrive.gov/         |
| KY    | KYTC            |                     |       |       |              |                                   |
| LA    | DOTD            | 511                 | 0     | 288   | Travel IQ    | https://www.511la.org/            |
| MA    | MassDOT         | Mass511             | 20    | 225   | Castle Rock  | https://mass511.com/              |
| MD    | MDOT            | CHART               | 0     | 538   | Custom       | https://chart.maryland.gov/       |
| ME    | MaineDOT        |                     |       |       |              |                                   |
| MI    | MDOT            |                     |       |       |              |                                   |
| MN    | MNDOT           | 511MN               | 647   | 1131  | Castle Rock  | https://511mn.org/                |
| MO    | MoDOT           |                     |       |       |              | https://traveler.modot.org/map/   |
| MS    | MDOT            |                     |       |       |              |                                   |
| MT    | MDT             |                     |       |       |              |                                   |
| NC    | NCDOT           |                     |       |       |              |                                   |
| ND    | NDDOT           |                     |       |       |              |                                   |
| NE    | NDOT            | Nebraska 511        | 919   | 0     | Castle Rock  | https://new.511.nebraska.gov/     |
| NH    | NHDOT           |                     |       |       |              |                                   |
| NJ    | NJDOT           |                     |       |       |              |                                   |
| NM    | NMDOT           |                     |       |       |              |                                   |
| NV    | NDOT            | Nevada 511          | 0     | 606   | Travel IQ    | https://www.nvroads.com/          |
| NY    | NYSDOT          | 511NY               | 369   | 1272  | Travel IQ    | https://www.511ny.org/            |
| OH    | ODOT            |                     |       |       |              |                                   |
| OK    | ODOT            |                     |       |       |              |                                   |
| OR    | ODOT            |                     |       |       |              |                                   |
| PA    | PennDOT         |                     |       |       |              |                                   |
| RI    | RIDOT           |                     |       |       |              |                                   |
| SC    | SCDOT           |                     |       |       |              |                                   |
| SD    | SDDOT           |                     |       |       |              |                                   |
| TN    | TDOT            |                     |       |       |              |                                   |
| TX    | TxDOT           |                     |       |       |              |                                   |
| UT    | UDOT            | UDOT Traffic        | 0     | 1787  | Travel IQ    | https://www.udottraffic.utah.gov/ |
| VA    | VDOT            |                     |       |       |              |                                   |
| VT    | VTrans          |                     |       |       |              |                                   |
| WA    | WSDOT           |                     |       |       |              |                                   |
| WI    | WisDOT          | 511WI               | 0     | 468   | Travel IQ    | https://511wi.gov/                |
| WV    | WVDOT           |                     |       |       |              |                                   |
| WY    | WYDOT           |                     |       |       |              |                                   |


[^name]: From https://en.wikipedia.org/wiki/Department_of_transportation#List_of_U.S._state_and_insular_area_departments_of_transportation


### Non-State aligned

* New England 511 (https://newengland511.org/) consolidates Maine, New Hampshire, and Vermont into one site (341 photo/0 video/Travel IQ)


### Notes

https://map.wyoroad.info/wtimap/index.html

https://www.sd511.org/#&zoom=6.396744103345674&lon=-96.21250629888505&lat=44.0011361134118&states

https://www.travelmidwest.com/lmiga/cameraReport.jsp?location=GATEWAY.IL
https://www.traffic-cams.com/seatonville/illinois/all

https://www.wyoroad.info/
https://map.wyoroad.info/wtimap/index.html

https://www.511mt.net

https://wsdot.com/Travel/Real-time/Map/

oregon: https://tripcheck.com/

https://www.nmroads.com/mapIndex.html?

https://drivetexas.org/?r=co / https://its.txdot.gov/its/District/FTW/cameras

oklahoma: https://oktraffic.org/#/map

arkansas: https://www.idrivearkansas.com/

tn: https://smartway.tn.gov/traffic?features=incident,traffic

https://goky.ky.gov/
https://maps.kytc.ky.gov/trafficcameras/?xmin=-9450477.801928485&xmax=-9383289.654065905&ymin=4696826.35185232&ymax=4742421.039224366

https://www.511sc.org/#zoom=7.392317422778981&lon=-80.72462271068872&lat=33.54446902822535&dmsg&rest&cams&other&cong&wthr&acon&incd&trfc iteris

https://drivenc.gov/#
https://eapps.ncdot.gov/services/traffic-prod/v1/cameras/
https://eapps.ncdot.gov/services/traffic-prod/v1/cameras/images?filename=US70_YearganRd.jpg&t=1706599344471

https://www.mdottraffic.com/default.aspx?showMain=true

Michigan is just...down? https://mdotjboss.state.mi.us/MiDrive/map

ohio: https://www.ohgo.com/all-ohio?lt=39.949999999999996&ln=-83.05&z=7&ls=incident,construction

https://511pa.com/

https://www.dot.ri.gov/travel/index.php

https://511nj.org/camera

https://www.511virginia.org/

https://wv511.org/

http://goakamai.org/cameras


# CA
kern maybe same as WI?
https://kern511.org/cctv?start=0&length=10&order%5Bi%5D=1&order%5Bdir%5D=asc

https://dot.ca.gov/programs/traffic-operations/traveler-information/511

"rr": "https://riverregion511.org" castlerock

Some kind of signature needed:
    "fl": "https://fl511.com/",


### Known data errors
- WI sure has a lot of cameras on null island
- Nebraska has one camera located in California
- Several workarounds documented in code
