#!/bin/sh

# https://gisdata.mn.gov/dataset/bdry-dnr-lrs-prk
curl --silent --remote-name https://resources.gisdata.mn.gov/pub/gdrs/data/pub/us_mn_state_dnr/bdry_dnr_lrs_prk/shp_bdry_dnr_lrs_prk.zip
unzip shp_bdry_dnr_lrs_prk.zip
ogr2ogr -f GeoJSON mn-state-parks.geojson dnr_stat_plan_areas_prk.shp
# sed -i '/^"crs":/d' mn-state-parks.geojson # TODO: handle this projection properly
rm -r dnr_* metadata shp_bdry_dnr_lrs_prk.zip
